## ruby-linux-netlink 0.17

=== debian/changelog ===
ruby-linux-netlink (0.17-1+wheezy1) stable; urgency=medium

  * New upstream release

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Wed, 01 Apr 2015 22:44:51 +0100

ruby-linux-netlink (0.16-1+wheezy1) stable; urgency=medium

  * New upstream release.

 -- Patrick J Cherry <patch@dynamo>  Tue, 26 Aug 2014 16:33:48 +0100

ruby-linux-netlink (0.15-1+wheezy1) stable; urgency=low

  * New upstream release.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Tue, 21 Jan 2014 10:01:20 +0000

ruby-linux-netlink (0.14-1+wheezy1) stable; urgency=low

  * New upstream release.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Thu, 14 Nov 2013 13:37:28 +0000

ruby-linux-netlink (0.13-1+wheezy1) stable; urgency=low

  * New upstream release.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Wed, 13 Nov 2013 16:16:36 +0000

ruby-linux-netlink (0.12-1+wheezy1) stable; urgency=low

  * New upstream release.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Thu, 12 Sep 2013 14:26:41 +0100

ruby-linux-netlink (0.11-1+wheezy2) stable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format.
  * Added patch to remove rubygems requires.
  * Renamed source package to fit in with the new guidelines.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Fri, 05 Jul 2013 14:16:30 +0100

linux-netlink-ruby (0.11-1+wheezy1) stable; urgency=low

  * New upstream version, repackaged for wheezy.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Fri, 05 Jul 2013 14:16:05 +0100

linux-netlink-ruby (0.10-6) stable; urgency=low

  * Add ip rule support

 -- Nick Thomas <nick@bytemark.co.uk>  Thu,  5 Jul 2012 15:19:42 +0100

linux-netlink-ruby (0.10-5) stable; urgency=low

  * Updated rattr constants to work with linux 3.2.
  * Updated link handler to have new rattrs. 

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Mon, 11 Jun 2012 10:53:37 +0100

linux-netlink-ruby (0.10-4) unstable; urgency=low

  * Removed dependency on gcc, in favour of having arch-dependent packages
    which rely on build-time ascertation of sizeof size_t.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Tue, 24 Jan 2012 15:56:46 +0000

linux-netlink-ruby (0.10-3) unstable; urgency=low

  * Updated version number to cover the previous changes.

 -- Steve Kemp <steve@bytemark.co.uk>  Thu, 12 Jan 2012 12:00:21 +0000

linux-netlink-ruby (0.10-2) unstable; urgency=low

  * Added NlSocket.open and scope handling.

 -- Matthew Bloch <matthew@bytemark.co.uk>  Wed, 18 May 2011 15:27:00 +0100

linux-netlink-ruby (0.10-1) unstable; urgency=low

  * Initial release.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Thu, 12 May 2011 17:17:45 +0100
